{
  "name": "dash-front",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@ckeditor/ckeditor5-build-classic": "^28.0.0",
    "@ckeditor/ckeditor5-react": "^6.1.0",
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@floating-ui/dom": "^1.5.1",
    "@headlessui/react": "^1.7.16",
    "@mui/material": "^5.14.2",
    "@tailwindcss/forms": "^0.5.4",
    "@testing-library/jest-dom": "^5.17.0",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "@tinymce/tinymce-react": "^6.3.0",
    "axios": "^1.4.0",
    "bootstrap": "^5.3.1",
    "env-cmd": "^10.1.0",
    "fs-extra": "^11.1.1",
    "js-cookie": "^3.0.5",
    "react": "^18.2.0",
    "react-bootstrap": "^2.8.0",
    "react-cookie": "^8.1.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.14.2",
    "react-scripts": "^0.0.0",
    "react-select": "^5.7.4",
    "tailwindcss": "^3.3.3",
    "tinymce": "^8.4.0",
    "web-vitals": "^2.1.4",
    "yup": "^1.2.0"
  },
  "scripts": {
    "start:dev": "env-cmd -f .env.developement react-scripts start",
    "start:prod": "env-cmd -f .env.production react-scripts start",
    "build": "env-cmd -f .env react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
